@charset "utf-8";

#tit_important{
	background: #cc0000;
}
#main_box_important .list_top_impo ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#main_box_important .list_top_impo ul li{
	padding: 0.7em;
	border-bottom: 1px solid #cc0000;
}
#main_box_important .list_top_impo ul li > span{
	padding-right: 1em;
}

/* スライドショー */
#top_main{
	position: absolute;
	top: 145px;
	z-index: 0;
	height: 436px;
	width: 100%;
	min-width: 1100px;
}
#top_photo_wrap .slick-slide img{
	width: 100%;
	height: auto;
}
#top_photo_wrap ul.slick-dots{
	position: absolute;
	top: 563px;
	left: 50%;
	width: 1100px;
	height: auto;
	margin: 0px;
	margin-left: -550px;
	padding: 0px;
	text-align: center;
}
#top_photo_wrap ul.slick-dots li{
	display: inline-block;
	vertical-align: top;
}
#top_photo_wrap ul.slick-dots li button{
	display: block;
	width: 22px;
	height: 21px;
	margin: 4px;
	padding: 0px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	border: none;
	background: url(/img/photo/control/control_pager.png) no-repeat center center transparent;
}
#top_photo_wrap ul.slick-dots li.slick-active button{
	background: url(/img/photo/control/control_pager_now.png) no-repeat center center transparent;
}
#mp_control_prev,
#mp_control_next{
	display: block !important;
	width: 66px;
	height: 116px;
	position: absolute;
	z-index: 10;
	top: 160px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#mp_control_prev{
	left: 0px;
	background-image: url(/img/photo/control/control_prev.png);
}
#mp_control_next{
	right: 0px;
	background-image: url(/img/photo/control/control_next.png);
}
#top_photo_wrap .slick-slide span.photo_caption{
	position: absolute;
	top: 390px;
	bottom: auto;
	max-width: 100%;
	background: url(/img/photo/control/text_bg.png) repeat left top transparent;
}

/*各要素*/
#header2{
	height: 704px;
}
#top_search{
	position: absolute;
	bottom: 0px;
	left: -1px;
	z-index: 10;
	border: 1px solid #ffffff;
}

#container{
	overflow: hidden;
}

#mymainback{
	width: 1100px;
	margin: 40px auto 0px;
	padding: 0px;
	background: #ffffff;
	position: relative;
	z-index: 10;
}
#main_a{
	margin: 0px;
	padding: 0px;
}

#top_main_up {
	display: table;
}
#top_main_up h2{
	margin: 0px;
	padding: 10px;
	border-top: 5px solid #448624;	
}
#top_main_up > div {
	display: table-cell;
	vertical-align: top;
}
#top_main_up > div > div{
	margin-bottom: 20px;
}

#top_main_left {
	width: 620px;
}

#top_main_right {
	width: 390px;
	padding-left: 30px;
}

#top_main_wrap {
	width: 1040px;
	margin: 0px auto;
	padding: 30px;
	background: #ffffff;
}

#top_main_bottom {
	width: 1050px;
	margin-left: -10px;
}

#top_info_link {
	display: table;
	width: 100%;
}

#top_info_link > div {
	display: table-cell;
	vertical-align: top;
	width: 200px;
	padding-left: 10px;
}

#top_info_link > div h2{
	width: auto;
	height: 40px;
	margin: 0px;
	padding: 0px;
	background-position: center center;
	background-repeat: no-repeat;
}
#top_info_link ul {
	list-style: none;
	margin: 0px;
	padding: 2px 10px 10px;
	border: 1px solid #cccccc;
	border-top: none;
}

#top_info_link_pickup h2{
	background-color: #448624;
	background-image: url(/img/title_linklist_pickup.png);
}
#top_info_link_koe h2{
	background-color: #448624;
	background-image: url(/img/title_linklist_koe.png);
}
#top_info_link_torikumi h2{
	background-color: #1459A4;
	background-image: url(/img/title_linklist_torikumi.png);
}
#top_info_link_city h2{
	background-color: #1459A4;
	background-image: url(/img/title_linklist_gyousei.png);
}
#top_info_link_azumino h2{
	background-color: #1459A4;
	background-image: url(/img/title_linklist_azumino.png);
}


#tit_topics{
	position: relative;
	width: auto;
	height: 65px;
	background: url(/img/title_topics_bg.png) no-repeat right top;
}
#tit_topics h2{
	border: none;
}

/* トピックス */
#top_topics{
	position: relative;
}
#top_topics .list_top_topics .link_box{
	position: absolute;
	top: 10px;
	right: 10px;
}
#top_topics .list_top_topics .link_box .link_ichiran{
	background: url(/img/button_ichiran.png) no-repeat center center;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
#top_topics .list_top_topics .link_box .link_ichiran a{
	display: block;
	width: 66px;
	height: 25px;
}
#top_topics > .list_top_topics{
	/*display: none;*/
}
#top_topics > .list_top_topics ul{
	display: none;
}


#lettering{
	display: table;
	width: 100%;
}
#lettering > div{
	display: table-cell;
	width: 305px;
	height: 335px;
	padding-left: 10px;
}
#lettering > div:first-child{
	padding-left: 0px;
}
.lettering_box{
	position: relative;
}
.lettering_box > div{
}
.lettering2{
	width: 305px;
	overflow: hidden;
}
.lettering2 img{
	height: 335px;
	width: auto;
}
.lettering_text{
	position: absolute;
	width: 285px;
	bottom: 0px;
	color: #Ffffff;
	background: url(/img/black60.png) repeat left top;
	padding: 10px;
}
.lettering_text a,
.lettering_text a:link,
.lettering_text a:hover,
.lettering_text a:active,
.lettering_text a:visited{
	color: #ffffff;
	text-decoration: none;
	display: block;
}
.lettering_text a:after{
	content: 'クリック';
	display: block;
	margin-top: 10px;
	padding-right: 20px;
	text-align: right;
	background: url(/img/icon_arrow_circle_orange.png) no-repeat right center;
}

/* タブ関連 */
#top_tab_wrap{
	position: relative;
}
ul#top_tab_title {
	position: absolute;
	top: 14px;
	left: 160px;
	display: table;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul#top_tab_title li {
	display: table-cell;
	width: 95px;
	height: 30px;
	vertical-align: top;
	padding-left: 10px;
}
ul#top_tab_title li:first-child{
	padding-left: 0px;
}
ul#top_tab_title li a{
	display: block;
	width: 95px;
	height: 30px;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: transparent;
}
ul#top_tab_title li a:hover{
	background-position: center -30px;
}
ul#top_tab_title li.tab_on a{
	background-position: center bottom;
}
ul#top_tab_title li#top_tab_title_all a{
	background-image: url(/img/top_tab_title_all.png);
}
ul#top_tab_title li#top_tab_title_event a{
	background-image: url(/img/top_tab_title_event.png);
}
ul#top_tab_title li#top_tab_title_bosyuu a{
	background-image: url(/img/top_tab_title_bosyuu.png);
}
#top_tab_detail ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#top_tab_detail li{
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #cccccc;
}
#top_tab_detail li span{
	display: inline-block;
}
#top_tab_detail li .article_title{
	padding-left: 20px;
	padding-right: 1em;
	background: url(/img/icon_arrow_circle_orange.png) no-repeat left 0.2em;
}
.list_type_a_list .link_box{
	position: absolute;
	/*top: 14px;*/
	top: -35px;
	right: 10px;
	z-index: 10;
}
.list_type_a_list .link_box span a{
	text-align: left;
	white-space: nowrap;
	text-indent: -9999em;
	overflow: hidden;
}


/* バナー関連 */
#top_banner_emer ul,
#top_banner_city ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 400px;
	margin-left: -10px;
}

#top_banner_emer li,
#top_banner_city li {
	display: inline-block;
	margin: 0px 0px 10px 10px;
	
}

/* カレンダー */
#top_calendar_title {
	position: relative;
}

#top_calendar_title ul.calendar_index {
	width: auto;
	text-align: left;
	margin: 0px;
	padding: 6px 10px;
}

a#top_calendar_link {
	position: absolute;
	right: 0px;
	bottom: 0px;
	display: block;
	padding: 10px;
	padding-left: 30px;
	background: url(/img/icon_calendar_link.png) no-repeat left center;
}
#main #main_a table#top_calendar_table tr{
	padding: 8px;
	text-align: center;
}
#main #main_a table#top_calendar_table td{
	padding: 0px;
	text-align: center;
}
#main #main_a table#top_calendar_table td a{
	display: block;
	padding: 8px;
}

/* 人口・世帯数 */
#top_jinkou{
	padding-bottom: 20px;
	background: #F9FAFC;
	border: 1px solid #cccccc;
}
#top_jinkou .icon_green a{
	display: inline-block;
	vertical-align: top;
	font-size: 85%;
	padding-left: 20px;
	background: url(/img/icon_circle_green.png) no-repeat left center;
}
#top_jinkou_detail{
	text-align: center;
}
#top_jinkou_detail .top_jinkou_text{
	padding-left: 1em;
}
#top_jinkou_detail .top_jinkou_text:first-child{
	padding-left: 0px;
}

#tit_important h2{
	border: none;
}

#top_photo_nojs{
	background: url(/img/photo/nojs.jpg) no-repeat center center;
	width: 100%;
	height: 530px;
}